StoreEver Tape Storage
cancel
Showing results for 
Search instead for 
Did you mean: 

MSL2024 - 1760 SAS autoloader can't run in Arcserve for linux r11.5

dihung
Occasional Contributor

MSL2024 - 1760 SAS autoloader can't run in Arcserve for linux r11.5

Hi All,

I have a problem about run the MSL2024 1760-SAS autoloader (LTO4) in Arcserve for Linux r11.5 w/SP3.
O/S platform is RH Enterprise 5.4.

Autoloader detect, mount, format, erase ok in Arcserve. But can't submit job and will prompt "The Media Group you are submitting to is busy. A Run Now job cannot be submitted to a busy Meidia Group."
I try to reinstall o/s and Arcserve still the same problem. Is this autoloader not compatibile with Arcserve for linux r11.5?

Thanks a lot your kindly help

BR,
Chun
1 REPLY
Rob Leadbeater
Honored Contributor

Re: MSL2024 - 1760 SAS autoloader can't run in Arcserve for linux r11.5

Hi,

You should run the HP Library and Tape Tools to check out the hardware. Downloads are available from here:

http://h18000.www1.hp.com/products/storageworks/ltt/index.html

If that reports everything as being OK, then the problem looks to lie with Arcserver.

Regards,

Rob